﻿@import '../Site.css';

/*Hide element for metacorp*/
.thirdparty-hide {
    Display: none;
}

select
    {
        border:0;
    }

/*Black patch ***************************** */
body  {
    background-image: none !important;
    background-color: #191c22 !important;
    font-size: 16px;
}

    .body-content > .row > .panel {
        border-color: transparent !important; 
        background-color: transparent !important;
    }

    .body-content {
        padding-top: 0em !important; 
    }

    .body-content > .row > .panel > .panel-heading {
        background-image: none !important;
        filter: alpha(opacity=0));
        border-bottom: none !important;
    }

    .logo-heading {
        background-image: none !important;
        filter: alpha(opacity=0);
        border-bottom: none !important;
    }

    .logo-image {
        max-height: 55px;
    }

    .logo-container a {
        display: inline-block;
    }

    .panel-heading  a {
            width: 330px !important;
            height: 55px;
            display: block;
            background: url("/Content/Images/tradestation.com.logo.inverted.png") !important;
            background-repeat: no-repeat;
        }

    #loginHeading {
        filter: none !important;
        background-color: #191c22 !important;
    }
    .body-content > .row > .panel > .panel-heading  > a {
        width: 408px;
        max-height: 42px;
    }

    .login-panel-heading {
        background-color: transparent;
        border-bottom: 1px solid #2a2f48;

    background: -webkit-linear-gradient(bottom, rgb(32, 35, 40) 0%, rgb(42, 47, 51) 45%, rgb(42, 47, 72) 65%, rgb(54, 62, 91) 95%) !important;
    background: -o-linear-gradient(bottom,  rgb(32, 35, 40) 0%, rgb(42, 47, 51) 55%, rgb(42, 47, 72) 75%, rgb(54, 62, 91) 100%) !important;
    background: -ms-linear-gradient(bottom, rgb(32, 35, 40) 0%, rgb(42, 47, 51) 55%, rgb(42, 47, 72) 75%, rgb(54, 62, 91) 100%) !important;
    background: -moz-linear-gradient(bottom, rgb(32, 35, 40) 0%, rgb(42, 47, 51) 55%, rgb(42, 47, 72) 75%, rgb(54, 62, 91) 100%) !important;
    background: linear-gradient(to top,  rgb(32, 35, 40) 0%, rgb(42, 47, 51) 55%, rgb(42, 47, 72) 75%, rgb(54, 62, 91) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#202328', endColorstr='#363e5b') !important;   /*For IE7-8-9*/ 
        
    }

   .login-panel-body {
        background-image: none !important;
        filter: none !important;
    }

    .login-panel-footer {
        background-color: #2a2f36 !important;
        border-top-color: #191c22 !important;
    }

    #loginAssistanceBox {
        background-color: transparent !important;
        color: #a6acb4 !important;
        border: none !important;
        border-radius: 4px !important;
    }

    .button {
         background-color: #1c87c9;
         border: none;
         color: white;
         padding: 4px 124px;
         text-align: center;
         text-decoration: none;
         display: inline-block;
         font-size: 17px;
         margin: 4px 2px;
         cursor: pointer;
         border-radius: 5px;
         height:3em;
         padding-top: 1.7%;
         }

    a:hover {
        color:#FFFFFF; 
        text-decoration:none; 
        cursor:pointer;  
        }

    .modal-header {
        background-color: #252a31 !important;
        border-bottom: solid 1px #020203 !important;
    }

    .modal-header button.close{
        color: white !important;
    }
    .modal-body {
        background-color: #252a31 !important;
        color: #eaeaea;
        -webkit-box-shadow: 0px 2px 9px rgba(38, 42, 48, 0.06) !important;
        box-shadow: 0px 2px 9px rgba(38, 42, 48, 0.06) !important;
    }

    .modal-body .wrap {
        background-color: #252a31 !important;
        color: #fff !important;
    }

    .temporal-user-hr.dark {
    border-top: 1px solid #191c22;
    margin-top: 10px;
    }

body {
    color: #FFFFFF;
}

h1, h2 {
    color: #46b1d8;
}

h2, h4 {
    
    color: #46b1d8;
    font-family: sans-serif;
}

i {
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.btn-padded-md {
    padding-left: 10%;
    padding-right: 10%;
}

.btn-padded-sm {
    padding-left: 5%;
    padding-right: 5%;
}

.btn-responsive {
    text-align: right;
}

.btn-round {
    border-radius: 20px;
}

.btn-secNotice {
    border-radius: 20px !important;
    width: 17.2em !important;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-right: 10px;
    margin-left: 10px;
}

.buttonSection {
    text-align: center;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.icon-help {
    float: right;
    height: 25px;
}

.lnk-secNotice {
    width: 15em !important;
    padding-top: 8px;
    float: left;
    text-align: center;
}

.main-header {
    margin-bottom: 2%;
}

.margin-top-md {
    margin-top: 10%;
}

.margin-top-sm {
    margin-top: 2%;
}

.margin-top-xl {
    margin-top: 45%;
}

.mainTextSecNotice {
    padding-left: 8%;
    font-family: 'Montserrat';
}

.panel-padded {
    padding: 4%;
}

.secNoticeIcon {
    width: 60px;
}

.text-font {
    font-family: 'Montserrat';
}

.text-responsive {
    text-align: left;
}

.title-icon {
    margin-top: 20px;
    width: 58px;
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

/* Media queries */

@media (max-width: 719px) {
    .logo-container {
        text-align: center;
    }
}

@media (max-width: 992px) {
    .btn-responsive {
        text-align: center;
    }

    .text-responsive {
        text-align: center;
    }
}

/* Bootstrap overrides */

.btn-primary {
    background-color: #3680CF;
    border-color: #3680CF;
}

.btn-secondary {
    background-color: #222222;
    border-color: #3680CF;
}

.panel-default {
    border-color: #2a2f36;
}

.yellow-bullet {
    color: #f2c94c;
    margin-top: 5px;
    font-style: italic;
}
